@charset "utf-8";
/*------------------------------------------------------------
	contact
------------------------------------------------------------*/
#main {
	padding: 16.4rem 0 13.5rem;
	background: #0071BC url(../img/common/bg02.png) repeat-y center top / 100% auto;
}
#main .topBox {
	margin-bottom: 6.9rem;
	display: flex;
	justify-content: space-between;
}
#main .topBox .item {
	width: 55%;
	font-weight: 600;
	font-size: 1.8rem;
	line-height: 1.667;
}
#main .topBox p {
	margin-bottom: 1.9rem;
}
#main .topBox .lead {
	margin-bottom: 2.8rem;
	font-size: 2rem;
}
#main .topBox .note {
	margin-bottom: 0;
	padding-left: 1em;
	text-indent: -1em;
	font-weight: 500;
	font-size: 1.6rem;
}
#main .topBox .tel {
	margin-bottom: 0.9rem;
	font-size: 5rem;
	font-weight: 700;
	line-height: 1;
}
#main .topBox .time {
	margin-bottom: 0;
	font-size: 1.7rem;
}
#main .topBox .item02 {
	width: 31.3%;
	order: 1;
}
#main .topBox .item02 .lead {
	margin-bottom: 2.6rem;
}
#main .mailForm .errorMsg {
	margin-bottom: 2em;
	color: #f00;
}
#main .mailForm .text {
	margin-bottom: 2em;
}
#main .mailForm .formList {
	margin-bottom: 5.4rem;
	display: flex;
	flex-wrap: wrap;
}
#main .mailForm .formList dt,
#main .mailForm .formList dd {
	width: 100%;
	font-weight: 500;
	font-size: 1.6rem;
	line-height: 1.75;
}
#main .mailForm .formList dt {
	margin-bottom: 1.2rem;
}
#main .mailForm .formList dd {
	margin-bottom: 2.6rem;
}
#main .mailForm .formList dd:last-child {
	margin-bottom: 0 !important;
}
#main .mailForm .formList .dt01 {
	width: 15rem;
}
#main .mailForm .formList .dd01 {
	margin-bottom: 9.7rem;
	width: calc(100% - 15rem);
}
#main .mailForm .radioList {
	display: flex;
	flex-wrap: wrap;
	gap: 1rem 5.8rem;
}
#main .mailForm .radioList label {
	display: inline-block;
}
#main .mailForm .radioList input[type="radio"] {
	display: none;
}
#main .mailForm .radioList input[type="radio"] ~ span {
	padding-left: 3.8rem;
	display: inline-block;
	background: url(../img/contact/radio_icon01.png) no-repeat left center / 2.8rem;
	cursor: pointer;
}
#main .mailForm .radioList input[type="radio"]:checked ~ span {
	background-image: url(../img/contact/radio_icon02.png);
}
#main .mailForm input[type="text"],
#main .mailForm input[type="email"],
#main .mailForm input[type="tel"],
#main .mailForm textarea {
	padding: 1rem 1em;
	width: 100%;
	height: 5.8rem;
	color: #000;
	font-size: 1.6rem;
	font-weight: 500;
	vertical-align: top;
	border-radius: 0.7rem;
	border: 0.1rem solid #707070;
	background: #fff;
	box-sizing: border-box;
	-webkit-appearance: none;
	appearance: none;
}
#main .mailForm textarea {
	height: 22.3rem;
	resize: vertical;
}
#main .mailForm .uploadBox {
	margin-bottom: 2.5rem;
	display: flex;
}
#main .mailForm .uploadBox .ttlTxt {
	width: 21.3rem;
	flex-shrink: 0;
}
#main .mailForm .uploadBox .ttlTxt .sm {
	font-size: 1.4rem;
}
#main .mailForm .uploadBox .upload {
	margin-top: -0.1rem;
	flex: 1;
}
#main .mailForm .uploadBox .upload label {
	width: fit-content;
	display: flex;
	align-items: flex-start;
	gap: 2.5rem;
	cursor: pointer;
}
#main .mailForm .uploadBox .upload input {
	display: none;
}
#main .mailForm .uploadBox .upload .fileerrorTip {
	margin: -0.1rem 0 0.3rem;
	padding: 0.4rem;
	width: 18.3rem;
	display: block;
	flex-shrink: 0;
	text-align: center;
	color: #000;
	font-size: 1.4rem;
	font-weight: 500;
	line-height: 1;
	background: #fff;
	border-radius: 5rem;
	border: 0.1rem solid #707070;
}
#main .mailForm .agree {
	margin-bottom: 6.3rem;
}
#main .mailForm .agree label {
	display: inline-block;
	vertical-align: top;
}
#main .mailForm .agree input[type="checkbox"] {
	display: none;
}
#main .mailForm .agree input[type="checkbox"] ~ span {
	padding-left: 3.1rem;
	display: inline-block;
	vertical-align: top;
	font-size: 1.6rem;
	background: url(../img/contact/check_icon01.png) no-repeat left center / 2.5rem;
	cursor: pointer;
}
#main .mailForm .agree input[type="checkbox"]:checked ~ span {
	background-image: url(../img/contact/check_icon02.png);
}
#main .mailForm .agree a {
	text-decoration: underline;
}
#main .mailForm .submit {
	display: flex;
	flex-direction: column;
	gap: 3rem;
}
#main .mailForm .submit li {
	width: 100%;
}
#main .mailForm .submit input,
#main .mailForm .submit button {
	padding: 0;
	width: 100%;
	height: 7.4rem;
	font-size: 2.4rem;
	font-weight: 500;
	color: #000;
	text-align: center;
	background: #fff;
	border-radius: 0;
	border: none;
	-webkit-appearance: none;
	appearance: none;
	cursor: pointer;
	transition: opacity 0.3s;
}
@media all and (min-width: 897px) {
	#main .mailForm .agree a:hover {
		text-decoration: none;
	}
	#main .mailForm .submit input:hover,
	#main .mailForm .submit button:hover {
		opacity: 0.7;
	}
	#main .mailForm .confirm {
		gap: 3rem 0;
	}
	#main .mailForm .confirm dt {
		margin: 0;
		padding-right: 3rem;
		width: 36rem;
		line-height: 1.875;
	}
	#main .mailForm .confirm dd {
		margin: 0;
		width: calc(100% - 36rem);
		line-height: 1.875;
	}
}
@media all and (max-width: 896px) {
	#main {
		padding: 7.4rem 0 5rem;
		background-image: url(../img/common/bg02_sp.png);
	}
	#main .topBox {
		margin-bottom: 3.1rem;
		display: block;
	}
	#main .topBox .item {
		width: auto;
		font-size: 1.2rem;
		line-height: 2.08;
	}
	#main .topBox p {
		margin-bottom: 1.4rem;
	}
	#main .topBox .lead {
		margin-bottom: 2.1rem;
		font-size: 1.6rem;
	}
	#main .topBox .note {
		font-size: 1rem;
	}
	#main .topBox .tel {
		margin-bottom: 1.7rem;
		font-size: 3.5rem;
	}
	#main .topBox .time {
		margin-bottom: 0;
		font-size: 1.2rem;
	}
	#main .topBox .item02 {
		margin-bottom: 6.3rem;
		width: auto;
	}
	#main .topBox .item02 .lead {
		margin-bottom: 0.9rem;
	}
	#main .mailForm .formList {
		margin-bottom: 3.4rem;
		display: block;
	}
	#main .mailForm .formList dt,
	#main .mailForm .formList dd {
		font-size: 1.2rem;
	}
	#main .mailForm .formList dt {
		margin-bottom: 0.9rem;
	}
	#main .mailForm .formList dd {
		margin-bottom: 1.6rem;
	}
	#main .mailForm .formList .dt01 {
		margin-bottom: 0.5rem;
		width: auto;
	}
	#main .mailForm .formList .dd01 {
		margin-bottom: 5.1rem;
		width: auto;
	}
	#main .mailForm input[type="text"],
	#main .mailForm input[type="email"],
	#main .mailForm input[type="tel"],
	#main .mailForm textarea {
		font-size: 1.4rem;
		border-radius: 0.7rem;
	}
	#main .mailForm .radioList {
		gap: 1rem 3rem;
	}
	#main .mailForm .radioList input[type="radio"] ~ span {
		padding-left: 2.2rem;
		background-size: 1.6rem;
	}
	#main .mailForm .uploadBox {
		margin-bottom: 5.1rem;
		flex-wrap: wrap;
	}
	#main .mailForm .uploadBox .ttlTxt {
		margin-bottom: 0.9rem;
		width: 100%;
		font-size: 1.2rem;
	}
	#main .mailForm .uploadBox .ttlTxt .sm {
		font-size: inherit;
	}
	#main .mailForm .uploadBox .upload {
		margin-top: 0;
		width: 100%;
		flex: initial;
	}
	#main .mailForm .uploadBox .upload label {
		max-width: 100%;
	}
	#main .mailForm .uploadBox .upload .fileerrorTip {
		margin: 0;
		flex-shrink: 0;
	}
	#main .mailForm .uploadBox .upload .showFileName {
		margin-top: 0.6rem;
		min-width: 0;
		font-size: 1.2rem;
		flex: 1;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}
	#main .mailForm .agree {
		margin-bottom: 5rem;
		text-align: center;
	}
	#main .mailForm .submit input,
	#main .mailForm .submit button {
		height: 5.1rem;
		font-size: 1.6rem;
	}
	#main .mailForm .confirm dd {
		padding-left: 1em;
	}
}
/* thanks */
#main .thanks p {
	text-align: center;
	font-size: 2rem;
	line-height: 1.75;
}
#main .thanks .comBtn {
	width: fit-content;
	margin: 10rem auto 0;
}
#main .thanks .comBtn a {
	gap: 3rem;
}
@media all and (max-width: 896px) {
	#main .thanks p {
		font-size: 1.6rem;
	}
	#main .thanks .comBtn {
		margin-top: 4rem;
	}
	#main .thanks .comBtn a {
		flex-direction: row;
		align-items: center;
		gap: 1.5rem;
	}
}